Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


A set of iframe busters for popular ad networks

Are you troubled by strange iframe ad files in the middle of the night? Do you experience feelings of dread in your revision control and source code management system? Have you or any of your colleagues ever had to manually add these files to your site as your ads team keeps making new deals?

If the answer is yes, don't wait another minute! ADBUSTERS! Download this plugin today and let us take care of your ad file serving needs.

Requires: 3.7 or higher
Compatible up to: 3.7.20
Last Updated: 2 years ago
Active Installs: 90+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.